.switch-off.btn {
  border-radius: 16px;
  padding-left: 0px !important;
  color: red;
  border: 1px solid red;
  height: 30px;
  text-align: center;
  padding-top: 0.3rem;
  overflow: hidden;
  padding-right: 0px;
}
.switch-on.btn {
  border-radius: 16px;
  padding-left: 0px !important;
  color: green;
  border: 1px solid green;
  height: 30px;
  text-align: center;
  padding-top: 0.3rem;
  overflow: hidden;
  padding-right: 0px;
}
.switch.btn {
  cursor: pointer;
}
